<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bbda8df4e4ad5da6a2eaa790372d33df">
  <dict>
    <!--2024-05-31 14:45:16.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:45:16.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
